@CHARSET "UTF-8";
.composite-cell-recipes .composite-cell-container {width: 100%;max-width: 1444px;margin: 0 auto;position: relative;overflow: hidden;}
.recipes-title{    color: #c8343f;text-align: center;font-size: 3.5em;padding: .8em 0 .44em 0;}
.recipes-list {overflow: hidden;}
.recipe {width: 23%;position: relative;float: right;margin-left: 2.6%;}
.recipe:nth-of-type(3n+4){margin-left: 0;}
.recipe-image-container {position: relative;overflow: hidden;width: 100%;padding-top: 84.146%;background-color: #FFFFFF;}
.recipe-image {height: 100%;position: absolute;left: 50%;top: 0;-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);transform: translateX(-50%);}
.recipe .titles {background-color: #3479bc; padding: 0 .7em 0.8em .7em;min-height: 5.5em;color: #fff;text-align: center;}
.recipe .blue .item-title,
.recipe .item-title {color: #fff;font-size: 1.6em;line-height: 1.1em;height: 2.2em;overflow: hidden;padding-top: .63em;}
.recipe .recipe-box-link{display: block;}
.item-author {font-weight: normal;font-size: 1.12em;padding-top: .6em;padding-bottom: .5em;}
.item-text {padding: .82em 1em 1em 1em;color: #000;font-weight: normal;line-height: 1.4em;text-align: center;font-size: 1.4em;}
a.recipes-footer-link {    width: 12em;text-align: center;margin: 1.5em auto 2em auto;display: block;color: #c8323d;text-decoration: underline;font-size: 1.62em;font-weight: bold;}
.for-nutrition{display: none;}
